.style {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 18px;
	font-weight: bold;
	color: #003399;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: normal;


}
.style3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #000000;
	font-weight: normal;
	line-height: normal;
	font-style: normal;
	font-variant: normal;



}
.style4 {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.style5 {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CCCCCC;


}
.a2 {
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	padding: 2px;
	list-style-position: outside;
	list-style-type: square;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
	a:link { color: white; text-decoration: none }
	a:active {
	color: white;
	text-decoration: underline
}
	a:visited {
	text-decoration: underline;
	font-family: Verdana, Geneva, sans-serif;
	color: white;
}
	a:hover {
	color: #FF0;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
} 
.ul {
	color: #0099FF;
	list-style-type: square;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	list-style-position: inside;
	text-decoration: blink;




}
.li {
	color: #FFF;
	list-style-type: square;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;

}
.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.head1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #003399;
}
.text1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.headblue1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #0066FF;

}
.test1 {
	color: #0080FF;
}
.test1 font em {
	color: #008080;
}
.test1 font em {
	color: #008080;
}
.test1 font em1 {
	color: #0E7272;
}
.test1 font1 {
	color: #008080;
}
.test22 {
	color: #0080FF;
}
.email1 {
	color: #00F;
}
.email2 {
	color: #00F;
}
.enquiry_bold {
	font-weight: bold;
}
.test22 {
	color: #00F;
}
.text1 a img {
	color: #FFF;
}
.header_desc {
	color: #00F;
}
.header_desc {
	color: #00F;
	position: fixed;
	top: inherit;
}
.Header_desc2 {
	color: #0080FF;
}
.Header_desc3 {
	color: #0080FF;
}
.Header_desc4 {
	color: #0080FF;
}
.Header_desc4 dfn strong {
	color: #0080FF;
}
.space {
	font-family: Verdana, Geneva, sans-serif;
}
